Subject: [Healeys] Another Healey trivia -

From: Jean Caron <[email-masked]>
Date: Thu, 25 Jul 2013 22:57:07 +0000 FILETIME=[4A28E7D0:01CE898A]

The 100-6 BN6 has two "dish" that are located in the boot and cover the nut
that holds the boot hinge in place on the shroud part. This part is not listed
in any parts manual, it has no name and is used on only three models of the
Big Healey. Whch model has those, obviously the BN6, what are the other two?

Jean
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys